.bnr {
	background-image: url(images/bnr1.jpg);
	background-repeat: no-repeat;
}
.menu_div {
	background-image: url(images/divider.gif);
	background-repeat: no-repeat;
}
.sidebar1 {
	background-image: url(images/bg_sidemenu.gif);
	background-repeat: repeat-y;
}
.maincontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCC;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 15px;
}
.mainTitle1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CCC;
}
.searchbox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	padding-left: 25px;
}
.copyrightfont {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #CCC;
	padding: 4px;
}
.fontHL1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
}
.font_link1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #5E7E20;
	text-decoration: none;
}
